* {margin:0px; padding:0px;   font-family:  'Microsoft YaHei', SimSun, Arial, sans-serif; }
img{ border:0; max-width:100%;}
td{ font-size:14px;}

.mainbox{ width:100%; min-width:1400px;  box-sizing:border-box;  }

A {	COLOR: #ffffff; TEXT-DECORATION: none;}
A:hover {COLOR:#0B757E; TEXT-DECORATION: none; }

A.link_daohang { display:inline-block; padding:0px 20px; COLOR:#ffffff; text-decoration:none;  font-size:16px;}
A.link_daohang:hover { COLOR:#45D3DD;  }

A.link_daohang_xz { display:inline-block; padding:0px 20px; COLOR:#45D3DD; text-decoration:none;  font-size:16px;}
A.link_daohang_xz:hover { COLOR:#45D3DD;  }


A.xinwen {  font-size:20px; color:#ffffff;   cursor:pointer;  }
A.xinwen:hover { COLOR:#ffffff;  }


A.anli_fenlei {line-height:40px; padding:0px 15px; font-size:13px; color:#666;   cursor:pointer; background-color:#FFFFFF;}
A.anli_fenlei:hover { COLOR:#2EADBC;  }


.yichu {   /* 单行溢出 width: 100px; width写在html里 */  overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 1;
-webkit-box-orient: vertical;}
.duohang_yichu { /*多行溢出  -webkit-line-clamp: 3;  行数写在html里*/
	display:block;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}


.bai{ color:#ffffff;}


/*首页新闻资讯*/
.index_news .wenzi{  display:block; width:420px;}
.index_news .wenzi .riqi{ font-size:14px; line-height:30px; color:#666;}
.index_news .wenzi .biaoti{ 
width:420px; 
overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;
font-size:25px;
margin-top:15px;
margin-bottom:40px; 
color:#333;
}
.index_news .wenzi .jianjie{
	font-size:16px;
	width:420px;
	height: 100px;
    line-height: 25px;
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    word-break: break-all;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
	color:#666;}
	
.index_news .tupian img{transition: all 1s;}
.index_news .tupian img:hover{ transform:scale(1.1); }


/*图片经过放大（内缩放），zgy非常好*/
.tu_kuangkuang{ overflow:hidden;}
.tu_kuangkuang img{transition: all 1s;}
.tu_kuangkuang img:hover{ transform:scale(1.1); }


/*首页经典案例*/
.anli_shang{ float:left; margin-right:0.2%; overflow:hidden; display:block; position:relative; cursor:pointer; }
.anli_shang .tupian{ width:100%; display:block; position:relative; }
.anli_shang .tupian img{ display:block;}
.anli_shang .tupian span{ display:block; position:absolute; top:0; left:0; width:100%; height:100%; background:url(https://7dshow.oss-cn-beijing.aliyuncs.com/images/dotblack1.png); z-index:100;}
.anli_shang .tupian a{ display: block; background-size: 100% 100%; transition: all ease-in-out 0.5s; z-index:20; }
.anli_shang:hover span{ display:none;}
.anli_shang:hover a{transform: scale(1.05, 1.05);}
.anli_shang .sy_anli{ width:80%; position:absolute; 	left:70px;   box-sizing:border-box;  
	bottom:5rem;
	color:#ffffff;
	 border-bottom:1px solid rgba(255,255,255,0.3);
 transition: all 0.5s; z-index:999;}
.anli_shang:hover .sy_anli{ opacity:0; bottom:0;}

.anli_biaoti{font-size:1.6rem;margin-bottom:6px;} /* 案例标题 */
.anli_eng{font-size:1.5rem;margin-bottom:10px;} /* 案例英文标题 */
.anli_didian{font-size:1.4rem;margin-bottom:8px;} /* 案例地点 */

/*多媒体列表定义*/
.duomeiti_biaoti{ color:#AF1623; font-size:24px;}
.duomeiti_biaotien{ color:#AF1623; font-size:18px; line-height:25px;}
.duomeiti_content{   font-size:16px; line-height:25px; padding-top:20px;}




/*展陈空间*/
.zckj_nr1 h1{ font-size:1.8rem; color:#ffffff; border-bottom:1px solid #ffffff; padding:2.2rem 0; margin-bottom:2.2rem;}
.zckj_nr1 p{ font-size:1rem; color:#ffffff; line-height:2.2rem;}

/*智能实训*/
.tysj_nr1 h1{ font-size:1.8rem; color:#2EADBC; border-bottom:2px solid #2EADBC; padding:2.2rem 0; margin-bottom:2.2rem;}
.tysj_nr1 p{ font-size:1rem; color:#2EADBC; line-height:2.2rem;}


.tysj_fuwu {
    width: 1200px;
    position: relative;}
.tysj_fuwu .nav {/**/
    float: left;
    width:220px;
	padding-right:60px;
	border-right:1px solid #ffffff;}
.tysj_fuwu .nav .navlist .item {
	padding-left:0;
    cursor: pointer;
    font-size: 1.2rem;
	color:#ffffff;
	height:50px;
    line-height: 50px;
	list-style:none;}
.tysj_fuwu .nav .navlist .item.on {
   font-weight:bold;}
.tysj_info {/**/
    float: left;
    width: 820px;
	padding-left:25px;}
.tysj_info ul li{ list-style:none; font-size:1.1rem; color:#ffffff; line-height:1.8rem;}
.tysj_info ul li h1{ font-size:2rem; color:#ffffff; line-height:3rem; margin-bottom:20px;}


/*案例详情页*/

#anli_top{    
	width: 100%;
    height: auto;
    margin: 0 auto;
    position: relative;
    z-index: 9999;}
#anli_top .anli_daohang{
	position:fixed;
	width:100%;
	z-index:9998;
	color:#ffffff;
	}	
#anli_top .anli_img{
	width: 100%;
    position: relative;
    z-index: 0;}
	
#anli_top .anli_wenzi{
	width: 90%;
    position: absolute;
    z-index:9997;
	left:70px;
	bottom:6rem;
	color:#ffffff;
	 border-bottom:1px solid rgba(255,255,255,0.3);
}

		
.anli_daohang {
	-webkit-transition:background-color 400ms linear; 
	-moz-transition:background-color 400ms linear; 
	-o-transition:background-color 400ms linear; 
	-ms-transition:background-color 400ms linear; 
	transition:background-color 400ms linear; 
} 
.anli_daohang.scrolled {
	background-color:#0B757E; border-bottom:2px solid #FFF;
} 



/*关于我们*/
.gywm_nr1 h2{font-size:1.5rem; font-weight:600; letter-spacing:2px;}
.gywm_nr1 p{ font-size:17px; margin-bottom:10px;}

/*案例页面*/

.anli_box{width:49.8%;  margin: 1px;  overflow:hidden; float:left; display:block; height:450px; position:relative; cursor:pointer; }
.anli_box .tupian{ width:100%; height:450px; display:block; position:relative; }
.anli_box .tupian span{ display:block; position:absolute; top:0; left:0; width:100%; height:100%; background:url(https://7dshow.oss-cn-beijing.aliyuncs.com/images/dotblack.png); z-index:100;}
.anli_box .tupian a{ display: block; background-size: 100% 100%; transition: all ease-in-out 0.5s; z-index:20; }
.anli_box:hover span{ display:none;}
.anli_box:hover a{transform: scale(1.05, 1.05);}
.anli_box .sy_anli{ width:80%; position:absolute; left:50px; bottom:50px;  color:#ffffff; border-bottom:1px solid rgba(255,255,255,0.3);  transition: all 0.5s; z-index:999;}
.anli_box:hover .sy_anli{ opacity:0; bottom:0;}






.datu{ display: block; margin: 1px;  background-size: 100% 100%; transition: all ease-in-out 0.5s; }
.datu:hover{ transform: scale(1.05, 1.05); }


/* 分页按钮组 */
.fenye_page_btn_group{box-sizing:border-box; display:inline-block;    height:30px; line-height:30px; color:#FFFFFF; }
/* 分页按钮 */
.fenye_page_btn{box-sizing:border-box; display:inline-block; height:30px ; line-height:30px; text-align:center;   padding:0px 10px;   }
.fenye_page_btn:hover{ color:#0B757E; }
/* 分页按钮选中 */
.fenye_page_btn_xz{box-sizing:border-box; display:inline-block; height:30px ; line-height:30px; text-align:center; padding:0px 10px; background-color:#0B757E; color:#FFFfff;}


	.yyui_btnbai_xs {box-sizing:border-box; border:1px solid #CCCCCC; height:22px;line-height:22px; color:#333333; background-color:#ffffff;  cursor:pointer; display:inline-block; text-decoration:none;
	 padding:0px 5px; -moz-border-radius: 2px;   -webkit-border-radius: 2px;   border-radius:2px; letter-spacing:0px;vertical-align:middle;}
	.yyui_btnbai_xs:hover {background-color:#E6E6E6; border:1px solid #ADADAD;color:#333333; }
	
	.yyui_input_sm{box-sizing:border-box;vertical-align:middle;
		border:1px solid #E6E6E6; padding-left:8px; height:30px;  
		-webkit-border-radius: 2px;  border-radius:2px; outline:none;
	}
	.yyui_input_xs{box-sizing:border-box;vertical-align:middle;
		border:1px solid #E6E6E6; padding-left:8px; height:22px;  
		-webkit-border-radius: 2px;  border-radius:2px; outline:none;
	}
